.products-page {
    display: flex;
    flex-wrap: wrap;
    margin: 32px -12px 0;
}

.products-col {
    flex: 0 0 auto;
    max-width: 100%;
    padding: 0 12px;
}

.products-filter {
    width: 16.7%;
}

.products-container {
    width: 58.3%;
}

.products-sidebar {
    width: 25%;
}

.filters-box {
    margin: 20px 0 0;
    padding: 0 0 20px;
    border-bottom: 1px solid #E5E5E5;
}

.filters-box:first-of-type {
    margin-top: 0;
    padding-bottom: 0;
    border-bottom: 0;
}

.filters-label {
    color: #000;
    font-weight: 700;
    margin: 0;
}

.filters-toggle .filters-label {
    display: flex;
    align-items: center;
    justify-content: space-between;
    cursor: pointer;
}

.filters-toggle .filters-label::after {
    content: '';
    position: relative;
    display: block;
    width: 9px;
    height: 10px;
    background: #E5E5E5 none;
    -webkit-mask: url('../images/ico/plus.svg') no-repeat center/9px auto;
    mask: url('../images/ico/plus.svg') no-repeat center/9px auto;
}

.filters-toggle .filters-label.active::after {
    -webkit-mask: url('../images/ico/minus.svg') no-repeat center/9px auto;
    mask: url('../images/ico/minus.svg') no-repeat center/9px auto;
}

.filters-content {
    position: relative;
    margin: 20px 0 0;
}

.filters-first {
    margin-top: 0;
}

.filters-toggle .filters-content {
    display: none;
}

.filters-input {
    width: 100%;
    height: 40px;
    border: 1px solid #C9C9C9;
    border-radius: 3px;
    font-size: 14px;
    line-height: 16px;
    padding: 11px 28px 11px 12px;
    background: transparent url('../images/ico/down.svg') no-repeat right 12px center;
    outline: 0;
}

.filters-item {
    position: absolute;
    left: 0;
    width: 100%;
    max-height: 240px;
    overflow: auto;
    background: #fff none;
    border: 1px solid #C9C9C9;
    border-radius: 0 0 3px 3px;
    z-index: 9;
    display: none;
}

.filters-option {
    display: flex;
    align-items: center;
    padding: 0 12px 0 16px;
    color: #161616;
    margin: 12px 0 0;
    position: relative;
    font-size: 14px;
    line-height: 18px;
    width: 100%;
    background: transparent none;
    border: 0;
}

.filters-option:last-of-type {
    margin-bottom: 12px;
}

.filters-option::before {
    content: '';
    height: 100%;
    width: 3px;
    background: transparent none;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    border-radius: 0 4px 4px 0;
}

.filters-option.active {
    font-weight: 700;
}

.filters-option.active::before {
    background: #207BC1 none;
}

.filters-color .filters-option:not(:first-of-type) {
    margin-top: 4px;
}

.filters-car .filters-option {
    justify-content: space-between;
}

.filters-radio-item {
    display: block;
    position: relative;
    padding: 0 0 0 24px;
    margin: 0 0 15px;
    cursor: pointer;
    font-size: 14px;
    line-height: 19px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.filters-radio-item:last-of-type {
    margin-bottom: 0;
}

.filters-radio-item input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
    height: 0;
    width: 0;
}

.filters-radio-checkmark {
    position: absolute;
    top: 4px;
    left: 0;
    height: 12px;
    width: 12px;
    display: flex;
    align-items: center;
    justify-content: center;
    background: #fff none;
    border-radius: 50%;
    border: 1px solid #404040;
}

.filters-radio-item:hover input ~ .filters-radio-checkmark {
    background: #eee none;
}

.filters-radio-checkmark:after {
    content: '';
    position: relative;
    display: none;
}

.filters-radio-item input:checked ~ .filters-radio-checkmark:after {
    display: block;
}

.filters-radio-item .filters-radio-checkmark:after {
    width: 6px;
    height: 6px;
    border-radius: 50%;
    background: #207bc1 none;
}

.filters-radio {
    max-height: 256px;
    overflow-y: auto;
}

.filters-selected-list::after {
    content: '';
    display: block;
    clear: both;
}

.filters-selected-item {
    float: left;
    padding: 6px 9px 5px;
    background: #fff none;
    border: 1px solid #207BC1;
    border-radius: 3px;
    color: #404040;
    position: relative;
    display: flex;
    align-items: center;
    margin: 0 4px 4px 0;
}

.filters-selected-item::before {
    content: '';
    width: 14px;
    height: 14px;
    display: block;
    position: relative;
    background: #404040 none;
    -webkit-mask: url('../images/ico/close.svg') no-repeat center/14px auto;
    mask: url('../images/ico/close.svg') no-repeat center/14px auto;
    margin: 0 8px 0 0;
}

.filters-clear {
    background: transparent none;
    padding: 0;
    color: #207BC1;
    border: 0;
    display: inline-block;
    margin: 8px 0 0;
}

.title {
    font-size: 20px;
    line-height: 23px;
    font-weight: 700;
    margin: 0;
    color: #000;
}

.filters-advanced {
    margin: 40px 0 0;
}

.filters-row {
    display: flex;
    align-items: center;
    justify-content: space-between;
    border-bottom: 1px solid #E5E5E5;
    margin: 11px 0 0;
}

.filters-row:first-of-type {
    margin-top: 0;
}

.filters-row:last-of-type {
    border-bottom: 0;
}

.filters-type::after {
    content: '';
    display: block;
    clear: both;
}

.filter-type {
    float: left;
    border: 0;
    padding: 0 0 13px;
    background: transparent none;
    display: block;
    font-weight: 400;
    color: #000;
    position: relative;
    margin: 0 24px 0 0;
}

.filter-type:last-of-type {
    margin-right: 0;
}

.filter-type.active {
    color: #207BC1;
    font-weight: 700;
}

.filter-type::after {
    content: '';
    width: 100%;
    height: 3px;
    position: absolute;
    bottom: -1px;
    left: 0;
    display: block;
    background: transparent none;
    border-radius: 2px 2px 0 0;
}

.filter-type.active::after {
    background: #207BC1 none;
}

.filters-location {
    position: relative;
}

.filters-location-label {
    display: flex;
    align-items: center;
    font-weight: 400;
    color: #000;
    cursor: pointer;
    position: relative;
    top: -5px;
}

.filters-location-label::before {
    content: '';
    display: block;
    width: 22px;
    height: 22px;
    background: #000 none;
    -webkit-mask: url('../images/ico/location.svg') no-repeat center/22px auto;
    mask: url('../images/ico/location.svg') no-repeat center/22px auto;
    margin: 0 10px 0 0;
}

.filters-location-label::after {
    content: '';
    border: solid #000;
    border-width: 0 1px 1px 0;
    display: inline-block;
    padding: 3px;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
    margin: 0 0 0 12px;
    position: relative;
    top: -1px;
}

.filters-location-list {
    position: absolute;
    top: 27px;
    right: 0;
    width: 180px;
    max-height: 260px;
    overflow: auto;
    background: #fff none;
    border: 1px solid #C9C9C9;
    border-radius: 0 0 2px 2px;
    z-index: 9;
    display: none;
    -webkit-box-shadow: 0 4px 4px rgba(0, 0, 0, .1);
    box-shadow: 0 4px 4px rgba(0, 0, 0, .1);
}

.filter-location {
    display: flex;
    align-items: center;
    padding: 0 12px 0 16px;
    color: #161616;
    margin: 12px 0 0;
    position: relative;
    font-size: 14px;
    line-height: 18px;
    width: 100%;
    background: transparent none;
    border: 0;
}

.filter-location:last-of-type {
    margin-bottom: 12px;
}

.filter-location::before {
    content: '';
    height: 100%;
    width: 3px;
    background: transparent none;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    border-radius: 0 4px 4px 0;
}

.filter-location.active {
    font-weight: 700;
}

.filter-location.active::before {
    background: #207BC1 none;
}

.filters-show,
.filters-sort {
    display: flex;
    align-items: center;
}

.filter-label {
    color: #404040;
    margin: 0 12px 0 0;
}

.filter-select {
    position: relative;
}

.filter-select::before {
    content: '';
    border: solid #404040;
    border-width: 0 1px 1px 0;
    display: inline-block;
    padding: 3px;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
    position: absolute;
    top: 11px;
    right: 11px;
}

.filter-select select {
    background: transparent none;
    z-index: 1;
    width: 100%;
    height: 30px;
    border: 1px solid #C9C9C9;
    font-size: 14px;
    line-height: 16px;
    padding: 6px 25px 6px 5px;
    border-radius: 3px;
    position: relative;
    -webkit-appearance: none;
    -moz-appearance: none;
    outline: 0;
    min-width: 80px;
}

.filters-sort .filter-select select {
    min-width: 180px;
}

.products {
    margin: 32px 0 0;
    padding: 0;
    list-style: none;
}

.product-item {
    display: flex;
    flex-wrap: wrap;
    margin: 32px -12px 0;
    padding: 0 0 12px;
    border-bottom: 1px solid #B1B1B1;
}

.product-col {
    flex: 0 0 auto;
    max-width: 100%;
    width: 43%;
    padding: 0 12px;
    position: relative;
}

.product-col:nth-child(2n) {
    width: 57%;
}

.product-img {
    border-radius: 5px;
    overflow: hidden;
    height: 180px;
    position: relative;
}

.products-swiper .swiper-button-next,
.products-swiper .swiper-button-prev {
    opacity: 0;
    -webkit-transition: all .3s;
    transition: all .3s;
}

.product-item:hover .products-swiper .swiper-button-next,
.product-item:hover .products-swiper .swiper-button-prev {
    opacity: 1;
}

.product-swiper .swiper-button-next::after,
.product-swiper .swiper-button-prev::after {
    font-size: 26px;
}

.product-swiper .swiper-pagination-bullets .swiper-pagination-bullet {
    width: 12px;
    height: 12px;
    background: #fff none;
    margin: 0 6px;
    opacity: .5;
    border-radius: 6px;
}

.product-swiper .swiper-pagination-bullets .swiper-pagination-bullet-active {
    width: 30px;
    opacity: 1;
}

.product-wishlist {
    width: 28px;
    height: 24px;
    display: block;
    background: transparent url('../images/ico/whishlist.svg') no-repeat center;
    border: 0;
    padding: 0;
    position: absolute;
    top: 12px;
    right: 24px;
    z-index: 9;
}

.product-info {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin: 24px 0 0;
}

.product-compare {
    display: block;
    position: relative;
    padding: 0 0 0 32px;
    cursor: pointer;
    font-size: 14px;
    line-height: 20px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    margin: 0;
}

.product-compare input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
    height: 0;
    width: 0;
}

.product-checkmark {
    position: absolute;
    top: 0;
    left: 0;
    height: 20px;
    width: 20px;
    border: 1px solid #8B8B8B;
    border-radius: 5px;
    background: #F2F2F3 none;
}

.product-compare input:checked ~ .product-checkmark {
    background: #207BC1 none;
}

.product-checkmark:after {
    content: '';
    position: absolute;
    display: none;
}

.product-compare input:checked ~ .product-checkmark:after {
    display: block;
}

.product-compare .product-checkmark:after {
    left: 7px;
    top: 4px;
    width: 5px;
    height: 10px;
    border: solid white;
    border-width: 0 3px 3px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}

.product-location {
    display: flex;
    align-items: center;
    font-size: 14px;
    line-height: 16px;
    font-weight: 700;
    color: #207BC1;
}

.product-location::before {
    content: '';
    position: relative;
    width: 24px;
    height: 24px;
    background: #207BC1 none;
    -webkit-mask: url('../images/ico/location.svg') no-repeat center/24px auto;
    mask: url('../images/ico/location.svg') no-repeat center/24px auto;
    display: block;
    margin: 0 4px 0 0;
}

.product-name {
    font-size: 20px;
    line-height: 23px;
    font-weight: 700;
    margin: 0;
    color: #000;
}

.product-name a {
    color: #000;
}

.product-time {
    margin: 8px 0 0;
    font-size: 14px;
    line-height: 16px;
    color: #646464;
}

.product-meta {
    margin: 18px 0 0;
    color: #808080;
    display: flex;
    align-items: center;
}

.product-meta span {
    margin: 0 28px 0 0;
    padding: 0 0 0 30px;
    position: relative;
    display: block;
}

.product-salon {
    padding: 0 0 0 30px;
    position: relative;
    display: block;
    color: #808080;
}

.product-salon:hover {
    color: #FF9900;
}

.product-meta span::before,
.product-salon::before {
    content: '';
    display: block;
    width: 18px;
    height: 18px;
    position: absolute;
    top: 0;
    left: 0;
}

.product-km::before {
    background: transparent url('../images/ico/speedometer.svg') no-repeat center/18px auto;
}

.product-gear::before {
    background: transparent url('../images/ico/gear.svg') no-repeat center/18px auto;
}

.product-salon::before {
    background: #404040 none;
    -webkit-mask: url('../images/ico/salon.svg') no-repeat center/18px auto;
    mask: url('../images/ico/salon.svg') no-repeat center/18px auto;
    -webkit-transition: all .3s;
    transition: all .3s;
    top: -1px;
}

.product-salon:hover::before {
    background: #FF9900 none;
}

.product-desc {
    margin: 14px 0 0;
    color: #000;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}

.product-footer {
    margin: 14px 0 0;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.product-price {
    font-size: 20px;
    line-height: 24px;
    font-weight: 700;
    color: #404040;
}

.product-sale {
    font-weight: 700;
    color: #BE1E2D;
    width: 125px;
    height: 32px;
    border: 1px solid #BE1E2D;
    border-radius: 5px;
}

.product-action {
    margin: 14px 0 0;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.product-action-item {
    width: -webkit-calc(50% - 6px);
    width: -moz-calc(50% - 6px);
    width: calc(50% - 6px);
    display: flex;
    align-items: center;
    justify-content: center;
    height: 40px;
    border: 1px solid #B1B1B1;
    border-radius: 5px;
    font-weight: 700;
    color: #B1B1B1;
    padding: 0;
    background: #fff none;
}

.product-messenger {
    background: #207BC1 none;
    border: 1px solid #207BC1;
    color: #fff;
}

.pagination {
    margin: 32px -6px 0;
    display: flex;
    align-items: center;
    justify-content: flex-end;
}

.pagination-item {
    width: 36px;
    height: 36px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 5px;
    border: 1px solid #B1B1B1;
    margin: 0 6px;
    font-size: 14px;
    line-height: 16px;
    font-weight: 400;
    color: #B1B1B1;
    -webkit-transition: all .2s;
    transition: all .2s;
}

.pagination-item:hover,
.pagination-current {
    background: #207BC1 none;
    color: #fff;
    border: 1px solid #207BC1;
}

.pagination-first {
    width: 13px;
    height: 13px;
    display: block;
    background: #B1B1B1 none;
    -webkit-mask: url('../images/ico/prev.svg') no-repeat center/13px auto;
    mask: url('../images/ico/prev.svg') no-repeat center/13px auto;
    -webkit-transition: all .2s;
    transition: all .2s;
}

.pagination-last {
    width: 13px;
    height: 13px;
    display: block;
    background: #B1B1B1 none;
    -webkit-mask: url('../images/ico/next.svg') no-repeat center/13px auto;
    mask: url('../images/ico/next.svg') no-repeat center/13px auto;
    -webkit-transition: all .2s;
    transition: all .2s;
}

.pagination-item:hover .pagination-first,
.pagination-item:hover .pagination-last {
    background: #fff none;
}

.sidebar-item {
    margin: 40px 0 0;
}

.sidebar-item:first-of-type {
    margin-top: 0;
}

.sidebar-title {
    font-size: 20px;
    line-height: 23px;
    color: #000;
    font-weight: 700;
    margin: 0;
}

.product-sidebar {
    margin: 32px 0 0;
    padding: 0;
    list-style: none;
}

.product-sidebar-item {
    margin: 28px 0 0;
    padding: 0 0 0 94px;
    min-height: 50px;
    position: relative;
}

.product-sidebar-item:first-of-type {
    margin-top: 0;
}

.product-sidebar-thumb {
    width: 78px;
    height: 50px;
    position: absolute;
    top: 0;
    left: 0;
    overflow: hidden;
    border-radius: 5px;
}

.product-sidebar-name {
    font-size: 16px;
    line-height: 19px;
    font-weight: 700;
    color: #000;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}

.product-sidebar-meta {
    margin: 18px 0 0;
    color: #808080;
    display: flex;
    align-items: center;
    justify-content: space-between;
    font-size: 14px;
    line-height: 16px;
}

.product-sidebar-meta span {
    padding: 0 0 0 22px;
    position: relative;
    display: block;
}

.product-sidebar-meta span::before {
    content: '';
    display: block;
    width: 16px;
    height: 16px;
    position: absolute;
    top: 0;
    left: 0;
}

.product-sidebar-km::before {
    background: transparent url('../images/ico/speedometer.svg') no-repeat center/16px auto;
}

.product-sidebar-gear::before {
    background: transparent url('../images/ico/gear.svg') no-repeat center/16px auto;
}

.price-car {
    display: flex;
    flex-wrap: wrap;
    margin: 8px -12px 0;
}

.price-car-col {
    flex: 0 0 auto;
    max-width: 100%;
    width: 33.333333%;
    padding: 0 12px;
    margin: 24px 0 0;
}

.price-car-item {
    width: 100%;
    height: 68px;
    background: #fff none;
    border-radius: 5px;
    padding: 6px;
    border: 1px solid #B1B1B1;
}

.price-car-item img {
    max-height: 100%;
}

.news-sidebar {
    margin: 20px 0 0;
    padding: 0;
    list-style: none;
}

.news-sidebar-item {
    margin: 24px 0 0;
}

.news-sidebar-item:first-of-type {
    margin-top: 0;
}

.news-sidebar-item:not(:nth-child(1)) {
    position: relative;
    padding: 0 0 0 102px;
    min-height: 50px;
}

.news-sidebar-item:nth-child(1) .news-sidebar-thumb {
    border-radius: 5px;
    overflow: hidden;
    width: 100%;
    height: 160px;
    display: block;
    position: relative;
}

.news-sidebar-item:not(:nth-child(1)) .news-sidebar-thumb {
    position: absolute;
    top: 0;
    left: 0;
    width: 78px;
    height: 50px;
    display: block;
    overflow: hidden;
    border-radius: 5px;
}

.news-sidebar-item:nth-child(1) .news-sidebar-name {
    margin: 20px 0 0;
    font-size: 16px;
    line-height: 24px;
    font-weight: 700;
    color: #000;
}

.news-sidebar-item:not(:nth-child(1)) .news-sidebar-name {
    margin: 0;
    font-size: 16px;
    line-height: 24px;
    font-weight: 400;
    color: #000;
}

.news-sidebar-meta {
    display: flex;
    align-items: center;
    margin: 12px 0 0;
    font-size: 14px;
    line-height: 16px;
    font-weight: 700;
    color: #A8A8A8;
}

.news-sidebar-symbol {
    margin: 0 5px;
}

.news-sidebar-desc {
    font-size: 14px;
    line-height: 20px;
    color: #A8A8A8;
    margin: 24px 0 0;
}